#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: hjsmin
version: 0.1.5.0
id: hjsmin-0.1.5.0-4ffa7b2b9a587625605fcef6c4ec01a6
key: hjsmi_5mF8y04w85FL9TwTvdja8F
license: BSD3
maintainer: Erik de Castro Lopo <erikd@mega-nerd.com>
stability: unstable
homepage: http://github.com/erikd/hjsmin
synopsis: Haskell implementation of a javascript minifier
description:
    Reduces size of javascript files by stripping out extraneous whitespace and
    other syntactic elements, without changing the semantics.
category: Web
author: Alan Zimmerman <alan.zimm@gmail.com>
exposed: True
exposed-modules:
    Text.Jasmine
hidden-modules: Text.Jasmine.Pretty
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/hjsmin-0.1.5.0
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/hjsmin-0.1.5.0
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/hjsmin-0.1.5.0
hs-libraries: HShjsmin-0.1.5.0-5mF8y04w85FL9TwTvdja8F
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    blaze-builder-0.4.0.1-4d35cab24f4ca6367ae34ab88a0bfe29
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    containers-0.5.6.2-fa9a4462de473ca3ca1d565cbe6dba33
    language-javascript-0.5.14.2-9bad3c02aa66b3440106e9612d80eb69
    text-1.2.1.3-6b3e1cbb2a57ec42cb19d113292b56f4
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/hjsmin-0.1.5.0/html/hjsmin.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/hjsmin-0.1.5.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
